
Application: gvSIG desktop - gvSIG bugs #282
No gestiona de forma adecuada las categorias en el instalador
02/09/2012 12:57 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Add-ons manager (org.gvsig.installer.app.extension)
Description

Cuando un addon tiene asignada una catagoria esta no sale en la lista 
de categorias al pulsar el boton de categorias.

History
#1 - 02/09/2012 12:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#2 - 02/09/2012 02:43 PM - Joaquín  del Cerro Murciano

Arreclado en revision [gvsig-desktop:r37893]

#3 - 02/09/2012 02:43 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#4 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
